U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2016-0964

Change History

Modified Analysis 2/17/2016 11:03:57 AM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
Configuration 1
     AND
          OR
               *cpe:2.3:a:adobe:flash_player:11.2.202.559:*:*:*:*:*:*:* (and previous)
          OR
               cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
Configuration 2
     AND
          OR
               *cpe:2.3:a:adobe:air_sdk:20.0.0.233:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:adobe:air_sdk_\\\&_compiler:20.0.0.233:*:*:*:*:*:*:* (and previous)
          OR
               cpe:2.3:o:google:android:*:*:*:*:*:*:*:*
               cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:*
               cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*
               cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
Configuration 3
     AND
          OR
               *cpe:2.3:a:adobe:flash_player:18.0.0.326:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:adobe:flash_player:19.0.0.245:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:19.0.0.226:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:19.0.0.207:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:19.0.0.185:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:20.0.0.235:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:20.0.0.228:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:20.0.0.286:*:*:*:*:*:*:*
          OR
               cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
               cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*
               cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
Configuration 4
     AND
          OR
               *cpe:2.3:a:adobe:air:20.0.0.233:*:*:*:*:*:*:* (and previous)
          OR
               cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*
               cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Added CVSS V3

								
							
							
						
AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
Added CWE

								
							
							
						
CWE-119
Changed Reference Type
https://helpx.adobe.com/security/products/flash-player/apsb16-04.html No Types Assigned
https://helpx.adobe.com/security/products/flash-player/apsb16-04.html Advisory, Patch